Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 06:49:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc FNK                             09:37 AM, 06th Apr                     FNK                    When will this be ready for collection?           09:37 AM, 06th Apr                   ankit                   Hi FNK .Thank you for choosing HomeBox. My name is ankit .           09:46 AM, 06th Apr                   ankit                   Please allow me a moment and I will check on this for you.           09:46 AM, 06th Apr                   ankit                   Please contact the Lifestyle team for this query.           09:53 AM, 06th Apr                     FNK                    Can i have their number?           09:54 AM, 06th Apr                   ankit                   Hi, I am going to forward it to the concerned department and the team will contact you for it.           09:56 AM, 06th Apr                     FNK                    Please thanks           09:56 AM, 06th Apr                   ankit                   Is there anything else I can assist you with today?           09:59 AM, 06th Apr                     FNK                    No           10:00 AM, 06th Apr                   ankit                   It was a pleasure to assist you. Feel free to reach out to us for any further assistance. Have a wonderful day.           10:00 AM, 06th Apr                   ankit                   Hi, we would request you to contact the lifestyle support team for the better assistance.           10:10 AM, 06th Apr                   ankit                   Do contact the respective Lifestyle team for the better assistance as we won't be able to escalate it.           10:17 AM, 06th Apr                     FNK                    Number please           10:17 AM, 06th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:22 AM, 06th Apr                   Mohammed                   Please provide us with more details about your inquiry so we can further assist you.           10:24 AM, 06th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:26 AM, 06th Apr                     FNK                    You said contact lifestyle           10:27 AM, 06th Apr                   Mohammed                   yes we are           10:28 AM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:28 AM, 06th Apr                     FNK                             10:29 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:40 AM, 06th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:43 AM, 06th Apr                   Mohammed                   please wait for 24 hours if you did not receive an email to pick up your order please contact us again           10:45 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           10:45 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360453